{% load static %}

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">

    <title>Story 3</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top" id="mainNav">
        <div class="container">   
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" 
        aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link js-scrool-trigger" href="{% url 'home' %}">HOME</a> <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scrool-trigger" href="{% url 'about' %}">ABOUT</a></a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'resume' %}">RESUME</a></a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'forms' %}">FORMS</a></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'friends' %}">FRIEND LIST</a></a>
            </li>
          </ul>
        </div>
        </div>
      </nav>

        <form class = "friend-form" method="POST">
            {% csrf_token %}
            <div class="form-group" style="margin-top: 5%;">
                <label for="name">Name</label>
                {{form.Name}}
            </div>
            <div class="form-group">
                <label for="FormControlTextareal">Years</label>
                {{form.Year}}
            </div>
            <div class="form-group">
                <label for="FormControlTextareal">Hobbies</label>
                {{form.Hobby}}
            </div>
            <div class="form-group">
                <label for="FormControlTextareal">Favourite Food</label>
                {{form.Favourite_Food}}
            </div>
            <div class="form-group">
                <label for="FormControlTextareal">Favourite Drink</label>
                {{form.Favourite_Drink}}
            </div>
            <button type="submit" class="save btn btn-primary">Submit</button>
        </form>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script type="text/javascript" src="{% static 'js/a.js' %}"></script>
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>

  </body>
</html>